[Interface]
Address = 10.0.10.204/32
DNS = 114.114.114.114
PrivateKey = MKPt06rD+mZoDCAd3I+TGYcMxsZnXGhFulRthQV6qGE=

[Peer]
AllowedIPs = 0.0.0.0/0
Endpoint = 113.50.66.128:45678
PublicKey = FHaFn79trzX6ZQXhyvjhhv3D8pEIGFqlW2X+oK2YKGE=
